/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

/*
.gridPhotoGallery__item .image  {
  position: relative;
  height: 300px;
  width: 300px;
  background: url(http://lorempixel.com/300/300);
}
.gridPhotoGallery__item .image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transition: all 0.8s;
  opacity: 0;
  background: url(http://lorempixel.com/300/200);
  background-size: 100% 100%;
}
.gridPhotoGallery__item .image:hover:before {
  opacity: 0.8;
}

	.fishes
	{
		position:absolute;
		top: 10px;
		left: 10px;
		z-index: 1;
	}
*/
.press_logo_overlay
	{
    content: url(http://www.thekongoff.com/thekongoff.com/wp-content/uploads/2017/12/header-kong-off.png);
    position: absolute;
    color: #fff;
    text-align: center;
    left: 15%;
    right: 15%;
    top: 50%;
    margin-top: -65px;
    opacity: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
	}